package com.zjrs.zwnw.sxgl.dto;

import java.io.Serializable;

/**
 * @author chenjiebo
 * @date 2022/12/15 11:23
 **/
public class YwltjResultDTO implements Serializable {
    private static final long serialVersionUID = 1L;
    private String sqqdname;
    private String sqqd;
    private String sxmc;
    private String ywl;
    private String fcbmy;
    private String bmy;
    private String jbmy;
    private String my;
    private String fcmy;
    private String cpl;
    private String hpl;
    private String zbks;

    public String getSqqdname() {
        return sqqdname;
    }

    public void setSqqdname(String sqqdname) {
        this.sqqdname = sqqdname;
    }

    public String getSqqd() {
        return sqqd;
    }

    public void setSqqd(String sqqd) {
        this.sqqd = sqqd;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getYwl() {
        return ywl;
    }

    public void setYwl(String ywl) {
        this.ywl = ywl;
    }

    public String getFcbmy() {
        return fcbmy;
    }

    public void setFcbmy(String fcbmy) {
        this.fcbmy = fcbmy;
    }

    public String getBmy() {
        return bmy;
    }

    public void setBmy(String bmy) {
        this.bmy = bmy;
    }

    public String getJbmy() {
        return jbmy;
    }

    public void setJbmy(String jbmy) {
        this.jbmy = jbmy;
    }

    public String getMy() {
        return my;
    }

    public void setMy(String my) {
        this.my = my;
    }

    public String getFcmy() {
        return fcmy;
    }

    public void setFcmy(String fcmy) {
        this.fcmy = fcmy;
    }

    public String getCpl() {
        return cpl;
    }

    public void setCpl(String cpl) {
        this.cpl = cpl;
    }

    public String getHpl() {
        return hpl;
    }

    public void setHpl(String hpl) {
        this.hpl = hpl;
    }

    public String getZbks() {
        return zbks;
    }

    public void setZbks(String zbks) {
        this.zbks = zbks;
    }
}
